## dh-shell-completions 0.0.2

=== debian/changelog ===
dh-shell-completions (0.0.2) unstable; urgency=medium

  * Fix target name matching for .fish extension
  * Fix a typo in man page for --with

 -- Blair Noctis <ncts@debian.org>  Sun, 08 Sep 2024 22:38:59 +0000

dh-shell-completions (0.0.1) unstable; urgency=medium

  * Initial release.

 -- Blair Noctis <ncts@debian.org>  Tue, 03 Sep 2024 15:30:48 +0000
