=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

dh_shell_completions.1:
	pod2man \
		--center 'Debhelper shell completions addon' \
		--release $(DEB_VERSION) \
		dh_shell_completions > dh_shell_completions.1

execute_after_dh_auto_build: dh_shell_completions.1
