## dh-shell-completions 0.0.3

=== debian/changelog ===
dh-shell-completions (0.0.3) unstable; urgency=medium

  * Add generation and composite modes

 -- Blair Noctis <ncts@debian.org>  Mon, 16 Sep 2024 19:43:49 +0000
