## dh-shell-completions 0.0.4

=== debian/changelog ===
dh-shell-completions (0.0.4) unstable; urgency=medium

  * Fix empty name in generation mode when it's not explicitly specified

 -- Blair Noctis <ncts@debian.org>  Sat, 19 Oct 2024 14:38:57 +0000
