## dh-shell-completions 0.1.0

=== Makefile ===
TESTS = test-gen test-composite test-separate

.PHONY: test $(TESTS) 

test: $(TESTS)

test-gen:
	tests/run.sh gen

test-composite:
	tests/run.sh composite

test-separate:
	tests/run.sh separate
