=== debian/changelog ===
dh-shell-completions (0.1.0) unstable; urgency=medium

  [ NoisyCoil ]
  * Improve generation mode doc

  [ Blair Noctis ]
  * verbose_print some info
  * Error out in composite mode for unknown shell
  * Bump to 0.1.0
  * Add some simple tests
  * Fix composite/separate modes using the wrong variable for $shell
  * Fix generation mode placeholder substituted only once

 -- Blair Noctis <ncts@debian.org>  Sat, 11 Jan 2025 14:29:01 +0000
