=== tests/gen/debian/changelog ===
gen (0.0.0) UNRELEASED; urgency=medium

  * Initial release. (Closes: #XXXXXX)

 -- Blair Noctis <ncts@debian.org>  Sat, 11 Jan 2025 14:59:05 +0000
