=== debian/control ===
Source: dh-shell-completions
Section: devel
Priority: optional
Maintainer: Blair Noctis <ncts@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/debian/dh-shell-completions.git
Vcs-Browser: https://salsa.debian.org/debian/dh-shell-completions
Rules-Requires-Root: no

Package: dh-shell-completions
Architecture: all
Multi-Arch: foreign
Provides: dh-sequence-shell-completions
Depends: debhelper, ${misc:Depends}
Description: debhelper addon to install shell completions
 Easier installing of shell completions.
 Like dh_bash-completion from bash-completion, but with support for multiple
 shells.
 Currently supports bash, fish, and zsh.
