=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,10 @@
 include /usr/share/dpkg/pkg-info.mk
 
 %:
-	dh $@
+	dh $@ --no-parallel
+
+execute_after_dh_auto_clean:
+	tests/clean.sh
 
 dh_shell_completions.1:
 	pod2man \
@@ -12,3 +15,4 @@
 		dh_shell_completions > dh_shell_completions.1
 
 execute_after_dh_auto_build: dh_shell_completions.1
+
