=== tests/composite/debian/control ===
Source: composite
Build-Depends: debhelper-compat (= 13)

Package: composite
Architecture: any
