=== tests/gen/debian/control ===
Source: gen
Build-Depends: debhelper-compat (= 13)

Package: gen
Architecture: any
