=== tests/separate/debian/control ===
Source: separate
Build-Depends: debhelper-compat (= 13)

Package: separate
Architecture: any
