## dh-shell-completions 0.1.0build1

=== debian/changelog ===
dh-shell-completions (0.1.0build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 16 Jan 2026 20:01:03 +0000
